정보보안기사 실기 고정
실무형 고정

8회 A

9747
14. 다음 보기를 보고 주어진 질문에 알맞은 내용을 서술하시오.
통신 구간 암호화를 위해 많이 사용하는 OpenSSL 라이브러리에서 서버에 저장된 중요 메모리 데이터가 노출되는 심각한 버그가 발견되어 시스템 및 소프트웨어에 대한 신속한 취약점 조치가 권고되었다.

1) 취약점명은 무엇인가?
2) 영향을 받는 버전은 무엇인가?
3) 대응방법은 무엇인가?


클릭하면 정답이 보입니다.
O
X
1) 하트블리드(Heartbleed)
2) 1.01f 버전 이하
3) 1.01g 버전 이상으로 업그레이드한다.
구버전으로 운영이 되고 있었던 경우 SSL 키가 노출되었을 가능성이 있으므로 새로운 SSL 키를 발급받는다.
댓글엔 답을 유추할 수 있는 내용이 포함되어 있을 수 있습니다!
보려면 클릭하세요.
IT, 컴퓨터공학, 보안 등 기술 용어 전문 위키 http://itwiki.kr/

모든 문제들의 저작권은 원저작권자에게 있습니다. 본 사이트는 웹상에 공개되어 있는 문제만 모아서 보여드립니다.저작권 안내
대한민국 대표 음악 커뮤니티 미딕스 지하철 역세권 커뮤니티 소개팅어플 인기순위 소개팅어플 인기순위 공대 위키 대한민국 대표 부동산계산기 하이파이브 자유 광고 홍보 게시판